
/*---- print-----*/
tr, p, img, h1, h2, h3, h4, h5, h6, .box { page-break-inside:avoid;}
a[href]:after { content: none !important; }

#content-banner, #bannerwrapper, #leftcol, .left-container,#breadcrumb, #backtoTop, #footerwrapper, .top-links, #navigation, #threecolright, #_cookieConsentWrapper, #loadmore, .contentleft-news .back,.mobishow,span.right-arrow,.sliderStateBtn ,.drop-down, .consumer-link-wrap, #bannerContainer, table.reportTable .outlook-col, .sliderStateBtn{display:none !important }
.bodShowFieldsContainer, .snapdown-content.hide { display:block !important; }
.logo-inner { margin-top:0; }
#logo { height:auto; }
.threecolcenter,#threecolcenter, .three-col-cover{float:left;width:100%;}
.three-col-cover, .title, .content, .contentleft-board, .boditem, .snap-item{float:none;}
.three-col-cover{padding:0;}
#rightcol{width:100%;}

@media all and (min-width: 1025px) {

}

@media all and (max-width: 1024px) {
.hm, .box, .ir, .ir-box{width:100%;}
.bottom-box, .upper-box{padding-left:0;}
.box-links a, .image-container, .box-introtext, #Homepage h2, .ir-landing h2, .box-content, .upper-box{height:auto !important;}
}
